## httptunnel 3.3+dfsg

=== debian/changelog ===
httptunnel (3.3+dfsg-3) unstable; urgency=low

  * Bump to debhelper v9.
  * Split patches.
  * Add new patch 06-fix-cppflags-usage.patch, and run autoreconf upon
    configure.
  * Add new patch 07-quote-autoconf-definitions.
  * Update to copyright format 1.0.
  * Update to Standards-Version 3.9.3, no changes needed.

 -- Teemu Hukkanen <tjhukkan@iki.fi>  Sun, 24 Jun 2012 10:07:46 +0100

httptunnel (3.3+dfsg-2) unstable; urgency=low

  * Minimal rules debhelper rules file.
  * Broaden the package Description (Closes: #463375)
  * Add Homepage field, and update Standards-Version to 3.8.4.0 (no
    changes needed) (Closes: #463376)
  * Document -s / --stdin-stdout (hts), -z / --proxy-authorization-file
    (htc), -w / --no-daemon (hts/htc). Patch from Gonéri Le Bouder
    <goneri@rulezlan.org> (Closes: #438493)
  * Document the ability to bind to a specific ip address
    (Closes: #501833)
  * Update copyright file.
  * Quote dashes in manpage.
  * Add watch file.

 -- Teemu Hukkanen <tjhukkan@iki.fi>  Mon, 15 Mar 2010 00:06:18 +0200

httptunnel (3.3+dfsg-1) unstable; urgency=low

  * Repacked upstream tarball to remove IETF RFCs. (Closes: #393374)
  * Removed emacs variables from changelog.
  * common.c: fixed stdin-stdout option by pulling an upstream patch for
    common.c "Change stdout descriptor to 1 (from 0)." (Closes: #429885)
    Thanks to Israel G. Lugo for the report.
  * debian/postinst: removed, fixing lintian warning
    postinst-should-not-set-usr-doc-link
  * debian/rules:
   - debian-rules-ignores-make-clean-error
   - package-contains-upstream-install-documentation
  * debian/copyright:
    - copyright-should-refer-to-common-license-file-for-gpl
    - copyright-lists-upstream-authors-with-dh_make-boilerplate
  * Updated standards-version, minor changes.
    * debian/rules: support DEB_BUILD_OPTIONS nostrip, noopt

 -- Teemu Hukkanen <tjhukkan@iki.fi>  Sat, 11 Aug 2007 21:33:57 +0300

httptunnel (3.2) unstable; urgency=low

  * New upstream version.

 -- Teemu Hukkanen <tjhukkan@iki.fi>  Thu, 31 Aug 2000 08:03:42 +0300

httptunnel (3.1-1) unstable; urgency=low

  * New upstream version. (Closes: #67354)

 -- Teemu Hukkanen <tjhukkan@iki.fi>  Wed, 26 Jul 2000 10:59:41 +0300

httptunnel (3.0.3-1) unstable; urgency=low

  * New upstream version.

 -- Teemu Hukkanen <tjhukkan@iki.fi>  Sun, 23 Jul 2000 03:52:55 +0300

httptunnel (3.0.2) unstable; urgency=low

  * New upstream version.

 -- Teemu Hukkanen <tjhukkan@iki.fi>  Wed, 14 Jun 2000 22:49:02 +0300
