=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	autoreconf -fi
	dh_auto_configure

override_dh_auto_clean:
	dh_auto_clean
	-rm -f config.cache config.h config.log config.status depcomp \
	    stamp-h Makefile port/Makefile port/sys/Makefile
